RubyGems Navigation menu

ruby-next-parser 3.0.0.1

Parser extension to support edge and experimental Ruby syntax

Versions:

  1. 3.0.1.0 - June 04, 2021 (130 KB)
  2. 3.0.0.3 - December 24, 2020 (130 KB)
  3. 3.0.0.2 - December 23, 2020 (129 KB)
  4. 3.0.0.1 - September 28, 2020 (129 KB)
  5. 3.0.0.0 - September 02, 2020 (129 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • parser >= 2.7.0.5
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    ed48aa47f4204ebcd63bfd6a8d38f19dc7fc719ce46ae60679e59d5831e3f080

    Total downloads 40,065

    For this version 5,912

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: